@charset "shift_jis";
/* CSS Document */


#links dl {
	background:url(../img/link/icon_link.jpg) 10px 0px no-repeat;
}

#links dt,
#links dd {
	padding-left:70px;
}

#links dd {
	margin-bottom:30px;
}

#sideNavi1 li#sn1_6 a img {
	visibility:hidden;
}
li#sn1_6 a {
	background:url(../img/cmn/sidebar_btn_06_on.jpg) left top no-repeat;
}